Subject: Request for releiving letter
From: Yahkoob Erachat <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 08:44:15 +0530

HI,

My name is yahkoob Erachat Thazhath. I was appointed as bilingual customer
care executive in Cherry E commerce Limited on 3/May/2021. I have resigned
from the company on 9/October/2021. I am very glad to inform you that I
have learned a lot from this company throughout my  journey there,
especially, how the customer service system is working and how to handle
the customer. and it provided knowledge about customer care service in
arabic language also.

I thank you for giving this opportunity to me but, Unfortunately, I could
not make a long journey with the company, it was a short journey.

I request you to give me the relieving letter. I hope you will respond
soon. I have attached the screenshot of my resignation letter with this
mail.

Contact no : 8921972797  / 8086945882